MIDlet-1: Mafia Wars 3, /icon.png, DCWasabi
MIDlet-Name: Mafia Wars 3-kryak-
MIDlet-Vendor: SeUS
MIDlet-Version: 1.2.06
MIDlet-Icon: icon.png
Manifest-Version: 1.0
Created-By: 1.3.1_08 (Sun Microsystems Inc.)
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0
MIDlet-Delete-Confirm: Supplied by kryak. Suppliers power!